@charset "utf-8";

/* Contents
 * ****************************
 *
 * 1: header
 * 2: global
 * 3: sub
 * 4: footer
 * 5: other
 *
 * ****************************
 */
 

/*======= 1: header ======================================================*/
#header #head_point a:link,
#header #head_point a:visited{
	color:#005f12;
	font-size:85%;
	text-decoration:none;
	background:url(/share/imgs/arrow_b.png) 0 0.25em no-repeat;
	padding-left:8px;
}
#header #head_point a:hover{
	text-decoration:underline;
}

#header_navi{
	position:absolute;
	right:0px;
	top:26px;
	width:728px;
	padding:9px;
	background:#faf8f6;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#header_navi a{
	display:inline-block;
}
#header_navi ul li{
	float:left;
	margin-right:15px;
	vertical-align:middle;
}
#header_navi ul li img{
	vertical-align:middle;
}

#header_navi li#fs_change{
	margin-right:5px;
}

#header_navi #fs_change a,
#header_navi #fs_color a{
	margin-left:4px;
}
#header_navi ul#header_other_lang{
	/* background:#ffffff; */
	width:143px;
	/* border:1px solid #dddddd;
	padding:5px 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; */
	position:absolute;
	top:8px;
	right:110px;
}
#header_navi ul#header_other_lang li{
	margin-right:0px;
	/* border-left:1px solid #aabfad;
	padding:0 6px;
	line-height:0; */
}

#header_sitemap{
	position:absolute;
	top:9px;
	right:-5px;
}




/*======= 2: global ======================================================*/
#global_navi {
	position: relative;
	height: 39px;
	text-align: center;
	background:#ffffff;
}
#global_navi ul{
	width: 960px;
	margin: 0 auto;
}
#global_navi li{
	float: left;
	background:url(/share/imgs/common_gn_line.png) 0 2px no-repeat;
	padding:0 20px 0 28px;
}
#global_navi li a{
	display:inline-block;
	padding-bottom:21px;
}
#global_navi li#gn1{
	background:none;
	padding:0 20px 0 0px;
}
#global_navi li#gn6{
	padding:0 0px 0 28px;
}
#global_navi a {
}



.gn_mega{
	/*
	border-top:1px solid #cccccc;
	background:#fff;
	*/
	display:none;
	position:absolute;
	z-index:10000;
	top:39px !important;
	left:0 !important;
	text-align:center;
	width:100%;
}
.gn_mega_in{
	width: 960px;
	margin: 0 auto;
	text-align:left;
	min-height:150px;
	padding-top:28px;
	padding-left:15px;
	padding-bottom:20px;
	border-top:1px solid #cccccc;
	background:#fff;
}



#global_navi li#gn1 .gn_mega_in{
	background:#ffffff url(/share/imgs/megadrop_arrow.png) 55px 5px no-repeat;
}
#global_navi li#gn2 .gn_mega_in{
	background:#ffffff url(/share/imgs/megadrop_arrow.png) 225px 5px no-repeat;
}
#global_navi li#gn3 .gn_mega_in{
	background:#ffffff url(/share/imgs/megadrop_arrow.png) 390px 5px no-repeat;
}
#global_navi li#gn4 .gn_mega_in{
	background:#ffffff url(/share/imgs/megadrop_arrow.png) 570px 5px no-repeat;
}
#global_navi li#gn5 .gn_mega_in{
	background:#ffffff url(/share/imgs/megadrop_arrow.png) 770px 5px no-repeat;
}
#global_navi li#gn6 .gn_mega_in{
	background:#ffffff url(/share/imgs/megadrop_arrow.png) 919px 5px no-repeat;
}

#global_navi li .gn_mega_in ul{
	/*
	margin-bottom:20px;
	*/
}
#global_navi li .gn_mega_in li{
	float: left;
	background:none;
	padding:4px 0 0 21px;
	font-size:85%;
	margin-bottom:5px;
	width:202px;
	margin-left:15px;
	background:url(/share/imgs/megadrop_icon1.png) 0 0.52em no-repeat;
	line-height:1.7 !important;
}
#global_navi li .gn_mega_in li a{
	display:block;
	padding:0px;
	
}
#global_navi li .gn_mega_in li a:link,
#global_navi li .gn_mega_in li a:visited{
	color:#444444;
}
#global_navi li .gn_mega_in li a:hover{
	color:#444444;
	text-decoration:underline;
}
#global_navi li .gn_mega_in li a:focus{
	color:#444444;
	text-decoration:underline;
	/*
	background:#DDDDDD;
	*/
}




a.mm-item-link-hover{
	background:url(/share/imgs/common_mega_line.png) 0 100% repeat-x;
}
a.gn_current{
	background:url(/share/imgs/common_mega_line.png) 0 100% repeat-x;
}




/*======= 3: side ========================================================*/


/*======= 4: footer, sitemap ======================================================*/
#footer #footer_c_r a:link,
#footer #footer_c_r a:visited{
	color:#ffffff !important;
	text-decoration:none;
	padding-left:10px;
	background:url(/share/imgs/arrow_w.png) 0 0.3em no-repeat;
	display:block;
}
#footer #footer_c_r a:hover{
	text-decoration:underline;
}
#footer #footer_c_r a:focus{
	text-decoration:underline;
}

#footer_l a{
	color:#ffffff !important;
}

/*======= 5: other =======================================================*/

#topic_path_area{
	background:#2c8650;
	padding:0px;
	margin-bottom:10px;
}
#topic_path_in{
	width:960px;
	margin:0 auto;
	padding:7px 0px;
	background:#2c8650;
}

/* topic_path */
#topic_path {
	overflow: hidden;
	list-style: none;
	font-size:85%;
	float:left;
/* UPD 2019/4/17
	width:680px;
   UPD-DEL 2019/4/17 */
	width:565px;
	text-align:left;
/* UPD-END 2019/4/17 */
}
#topic_path li {
	float: left;
	width: auto;
	padding-right: 5px;
	padding-left: 5px;
	color:#ffffff;
}
#topic_path li:first-child {
	padding-left: 0;
	background: none;
}
#topic_path li a{
	display:inline-block;
	margin-right:5px;
}

#topic_path li a:link,
#topic_path li a:visited{
	color:#ffffff;
	text-decoration:underline;
}
#topic_path li a:hover{
	color:#ffffff;
	text-decoration:none;
}



.back_link{
	float:left;
	padding-top: 10px;
	font-size:85%;
}

.back_link a{
	display:inline-block;
	background:url(/share/imgs/back_arrow.png) 0 50% no-repeat;
	padding-left:28px;
}
.page_number{
	float:right;
	padding: 7px 10px;
	font-size:85%;
	/**/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/**/
	background: #faf8f6;
}


#btn_pagetop,
.btn_pagetop{
	width:960px;
	text-align:right;
	margin:0 auto;
    clear: both;
}


a#switch-pc{
	color: #444444;
	text-decoration:none;
	padding-left:8px;
	
	display:none;
	background:url(/share/imgs/arrow_b.png) 0 0.5em no-repeat;
}
a#switch-smapho{
	color: #007ad5;
	text-decoration: none;
	padding-left:8px;
	background:url(/share/imgs/arrow_b.png) 0 0.5em no-repeat;
	display:inline-block;
}


/* other_contents_navi */
.other_contents_navi {
	float: left;
	width: 586px;
}
.other_contents_navi h2 {
	margin-bottom:0;
	padding:16px 15px 16px 20px;
	font-size:120%;
	font-weight:bold;
	line-height:1.2;
	background:#fff;
	/**/
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
.other_contents_navi ul.dekigoto_list li {
	float: left;
	line-height:0;
}
.other_contents_navi ul.dekigoto_list img {
	vertical-align: bottom;
}